LibreOffice LibreOffice 5.3 SDK API Reference

List of all members
SEInitializer Service Reference

Service of SEInitializer. More...

`import"SEInitializer.idl";`

Inheritance diagram for SEInitializer:

## Additional Inherited Members
Public Member Functions inherited from XSEInitializer
::com::sun::star::xml::crypto::XXMLSecurityContext | createSecurityContext ([in] string aString)
| Creates a security context. More...
void | freeSecurityContext ([in] com::sun::star::xml::crypto::XXMLSecurityContext securityContext)
| Frees a security context. More...
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object. More...
void | acquire ()
| increases the reference counter by one. More...
void | release ()
| decreases the reference counter by one. More...

## Detailed Description

Service of SEInitializer.

The documentation for this service was generated from the following file:

- com/sun/star/xml/crypto/SEInitializer.idl